/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.button br {
    display: none;
}

body .mobile-nav .wd-nav-opener {
	border: 0;
}

body .wd-nav-mobile > li > a {
	border: 0;
}

.page-numbers {
	padding: 4px 8px;
}

.split-titulo {
	overflow: hidden;
}

.elementor-button:hover .elementor-button-icon svg path {
	fill: var(--e-global-color-primary);
}

.woocommerce-mini-cart__buttons .btn-cart {
    border: 1px solid var(--e-global-color-primary);
    background: var(--e-global-color-secondary);
    color: var(--e-global-color-primary);
    font-size: 16px;
}

.woocommerce-mini-cart__buttons .btn-cart:hover {
	border-color: rgb(9, 9, 9);
}

.noticia-item-image img {
	aspect-ratio: 16 / 9;
	object-fit: cover;
}




/* HEADER */
.whb-header.whb-header_232688 .whb-main-header {
	top: 50px;
}

.whb-header.whb-header_232688.whb-sticked .whb-main-header {
    top: 0;
}

.whb-header.whb-header_232688.whb-overcontent.whb-sticked .whb-color-dark:not(.whb-with-bg) {
	background-color: #090909;
}

.menu-reveal .menu-item,
.menu-reveal .menu-item .elementor-item {
	overflow: hidden;
}

.menu-reveal .menu-item .elementor-item .line {
	opacity: 0;
	transform: translatey(120%);
}

.menu-reveal .icono-social {
	opacity: 0;
	transform: scale(0.8)
}



/* INICIO */
.elementor-widget-loop-carousel.noticias-slider .swiper-pagination .swiper-pagination-bullet {
	width: 30px;
	border-radius: 20px;
	opacity: 1;
}

.elementor-widget-loop-carousel.noticias-slider .swiper-pagination .swiper-pagination-bullet-active {
    width: 60px;
}



/* CALENDARIO */
.mc-main .heading:not(.widget .mc-main .heading) {
	margin-bottom: 20px;
	font-family: "Gin", sans-serif;
    font-weight: 400;
	line-height: 1;
    color: var(--wd-primary-color);
    text-shadow: 1px 0 0 #ffffff, -1px 0 0 #ffffff, 0 1px 0 #ffffff, 0 -1px 0 #ffffff, 2px 0 0 #ffffff, -2px 0 0 #ffffff, 0 2px 0 #ffffff, 0 -2px 0 #ffffff;
}

.mc-main .heading:not(.widget .mc-main .heading) span {
	line-height: 1;
}

body .mc-main .my-calendar-navigation .mc-navigation-link {
	border: 0;
	color: var(--wd-primary-color);
}

body .mc-main .my-calendar-navigation .mc-navigation-link:hover {
	color: var(--e-global-color-text);
}

body .mc-main .my-calendar-navigation .mc-active,
body .mc-main .my-calendar-navigation .mc-navigation-link:hover,
body .mc-main .my-calendar-navigation .mc-navigation-link:focus {
	outline: 0;
	outline-offset: 0;
}

.mc-main .my-calendar-nav .my-calendar-today {
	display: none;
}

.mc-main .my-calendar-nav .my-calendar-prev .mc-navigation-link,
.mc-main .my-calendar-nav .my-calendar-next .mc-navigation-link {
	gap: 0;
	padding: 0;
	font-size: 0;
}

.mc-main .my-calendar-nav .my-calendar-prev .mc-navigation-link .mc-icon,
.mc-main .my-calendar-nav .my-calendar-next .mc-navigation-link .mc-icon {
	font-size: 20px;
}

body .mc-main .my-calendar-navigation select {
	height: 100%;
	border-right: 0;
	border-color: var(--wd-primary-color);
	border-radius: 0 !important;
	padding-right: 2rem;
	background-image: url("data:image/svg+xml,%3csvg width='800' height='600' xmlns='http://www.w3.org/2000/svg'%3e%3cg id='arrow-down'%3e%3cpath transform='rotate(90 398.52 307.42)' stroke='%23631132' id='svg_2' d='m151.01949%2c560.26198l230.96062%2c-252.90392l-230.96062%2c-252.90574l132.00568%2c-144.53259l362.99432%2c397.43833l-362.99432%2c397.56164' fill='%23631132'/%3e%3c/g%3e%3c/svg%3e");
	color: var(--wd-primary-color);
	text-transform: capitalize;
}

body .mc-main .my-calendar-navigation select:focus,
body .mc-main .my-calendar-navigation select:hover,
body .mc-main .my-calendar-navigation input[type=submit]:hover,
body .mc-main .my-calendar-navigation input[type=submit]:focus {
	outline: 0;
	outline-offset: 0;
}

body .mc-main .my-calendar-navigation select:focus {
	background-image: url("data:image/svg+xml,%3csvg width='800' height='600' xmlns='http://www.w3.org/2000/svg'%3e%3cg id='arrow-up'%3e%3cpath transform='rotate(-90 398.519 307.42)' stroke='%23631132' id='svg_2' d='m151.01949%2c560.26198l230.96062%2c-252.90392l-230.96062%2c-252.90574l132.00568%2c-144.53259l362.99432%2c397.43833l-362.99432%2c397.56164' fill='%23631132'/%3e%3c/g%3e%3c/svg%3e")
}

body .mc-main .my-calendar-navigation input[type=submit] {
	border-color: var(--wd-primary-color);
	border-radius: 0;
	color: var(--wd-primary-color);
	aspect-ratio: 1 / 1;
}

body .mc-main .my-calendar-navigation input[type=submit]:hover {
	background-color: var(--wd-primary-color);
	color: #ffffff;
}

.mc-main th abbr {
	text-transform: uppercase;
	color: inherit;
}

.mc-main thead {
	border-bottom: 0;
}

.algodoneros-calendario.corto .mc-main .my-calendar-table tbody tr.mc-row:nth-child(3) td {
    border-bottom-width: 0;
}

.algodoneros-calendario.corto .mc-main .my-calendar-table tbody tr.mc-row:nth-child(4),
.algodoneros-calendario.corto .mc-main .my-calendar-table tbody tr.mc-row:nth-child(5) {
	display: none !important;
}

.mc-main .my-calendar-table tbody tr.mc-row:first-child td {
    border-top-width: 0;
}

.mc-main .my-calendar-table tbody tr.mc-row td:first-child {
    border-left-width: 0;
}

.mc-main .my-calendar-table tbody tr.mc-row td:last-child {
    border-right-width: 0;
}

.mc-main .my-calendar-table tbody tr.mc-row:last-child td {
    border-bottom-width: 0;
}

body .mc-main .current-day:not(.day .current-day, .list .current-day) {
    outline: 0;
}

.mc-main .has-events:has(.mc_rel_juegodeestrellas) .mc-date {
    color: var(--wd-primary-color);
}

.mc-main .has-events:has(.mc_rel_juegodeestrellas) .event-title > div {
    color: var(--wd-primary-color);
}

.mc-main td {
	position: relative;
}

.mc-main td .mc-date-container {
	height: 100%;
    position: absolute;
    top: 4px;
    left: 0;
    right: 0;
	pointer-events: none;
    z-index: 1;
}

.mc-main td .calendar-event,
.mc-main td .calendar-event header,
.mc-main td .calendar-event header .event-title {
	height: 100%;
}

.mc-main td .event-title > div {
	width: 100%;
    height: 100%;
	aspect-ratio: 4 / 3;
    display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: flex-end;
    gap: 5px;
	padding: 4px;
    color: #ffffff;
    font-size: 10px;
    line-height: 1;
    text-align: center;
}

.mc-main td .mc_rel_local .event-title > div {
    background: #631132;
	color: #ffffff;
}

.mc-main td .mc_rel_visita .event-title > div {
    background: #0D2D4F;
	color: #ffffff;
}

.mc-main td .event-title img {
    max-width: 100%;
    height: 70%;
    width: auto;
}



/* ROSTER */
.roster-archive {
	background-color: rgb(229 219 209 / 50%);	
}

.roster-banner {
	min-height: 360px;
	display: flex;
	align-items: center;
	background-color: var(--e-global-color-text);
    background-image: url('/wp-content/uploads/2026/05/unionlaguna-fondo-banner-roster-1.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.roster-banner-titulo {
	display: block;
    width: 100%;
	font-family: "Gin", Sans-serif;
    font-size: 96px;
    font-weight: 400;
    font-style: italic;
    line-height: 1;
    text-align: center;
    text-shadow: 6px 0px 10px rgba(0, 0, 0, 0.4);
    color: var(--e-global-color-secondary);
}

.roster-archive .container {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 80px;
	padding-right: 80px
}

.roster-title {
    margin-top: 20px;
    margin-bottom: 40px;
    font-family: 'gin';
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    color: var(--wd-primary-color);
}

.roster-filtros {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.roster-filter-wrapper {
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
}

.roster-search-box {
	display: flex;
	align-items: center;
	border: 1px solid var(--wd-primary-color);
	height: 48px;
	width: 220px;
	background-color: transparent;
	padding: 0 10px;
}

.roster-search-icon {
	display: flex;	
}

#roster-search-input {
	border: none;
	background-color: transparent;
	width: 100%;
	outline: none;
	font-size: 18px;
	color: var(--wd-primary-color);
}

#roster-search-input::placeholder {
	color: var(--wd-primary-color);
}

.roster-filter-toggle {
	width: 48px;
	height: 48px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 5px;
	border: 1px solid var(--wd-primary-color);
	padding: 0;
	background-color: transparent;
	cursor: pointer;
}

.roster-filter-toggle:hover {
	background-color: var(--wd-primary-color);	
}

.roster-filter-toggle svg {
	width: 24px;
}

.roster-filter-toggle:hover svg path {
	stroke: #ffffff;
}

.roster-filter-dropdown {
	position: absolute;
	top: 60px;
	left: 0;
	min-width: 250px;
	background: #fff;
	border: 1px solid var(--wd-primary-color);
	display: none;
	z-index: 999;
}

.roster-filter-dropdown.active {
	display: flex;
	flex-direction: column;
}

.roster-filter-dropdown a {
	padding: 14px 18px;
	text-decoration: none;
	color: var(--wd-primary-color);
	border-bottom: 1px solid #eee;
	transition: .2s;
}

.roster-filter-dropdown a:hover {
	background-color: #f7f2f4;
}

.roster-grid,
.roster-grid-skeleton {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 40px;
}

.roster-image {
    margin-bottom: 10px;
}

.roster-image img {
	width: 100%;
}

.roster-name {
    margin-bottom: 0;
    font-family: 'gin';
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--wd-primary-color);
}

.roster-loadmore {
    display: flex;
    align-items: center;
    justify-content: center;
}

.roster-loadmore .boton-algodoneros {
	margin-top: 40px;
}

.roster-card-skeleton {
    display:flex;
    flex-direction:column;
}

.roster-skeleton-image {
	position: relative;
    aspect-ratio: 1/1.2;
    background-color: #e5e5e5;
    overflow: hidden;
}

.roster-skeleton-title {
    width: 70%;
    height: 24px;
    margin-top:16px;
    border-radius:6px;
    background:#e5e5e5;
    position:relative;
    overflow:hidden;
}

.roster-skeleton-image::before,
.roster-skeleton-title::before{
    content:'';
    position:absolute;
    inset:0;
    transform:translateX(-100%);
    background:linear-gradient(
        90deg,
        transparent,
        rgba(255,255,255,.5),
        transparent
    );
    animation:skeletonLoading 1.2s infinite;
}

.roster-grid:has(.roster-empty) {
    display: block;
}

.roster-empty {
    min-height: 50vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.roster-empty h3 {
    margin-bottom: 0;
    font-family: "Gin", Sans-serif;
    font-size: 64px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--e-global-color-primary);
}

.roster-empty p {
	margin-bottom: 0;
    font-family: "Manrope", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    color: var(--e-global-color-text);
}

.is-hidden {
    display: none !important;
}

.is-loading {
    opacity: .6;
    pointer-events: none;
}

@keyframes skeletonLoading {
    100% {
        transform:translateX(100%);
    }
}



/* ALGODONERAS */
.htslider-slider .slick-arrow {
	width: 40px;
	height: 40px;
}

.htslider-slider .slick-arrow:hover {
	background-color: var(--wd-primary-color) !important;
}



/* TIENDA */
.post-type-archive-product .wd-page-content .wd-content-layout,
.single-product .wd-page-content .wd-content-layout {
	padding: 0;
}

.wd-page-content .wd-content-layout {
	padding: 0;
}

.wd-page-title .container {
	padding-left: 0;
	padding-right: 0;
}

.wd-wishlist-content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.elementor-widget-loop-carousel.tienda-slider .swiper {
	--swiper-padding-bottom: 0;
}

.elementor-widget-loop-carousel.tienda-slider .swiper-pagination {
	display: none;
}

.elementor-widget-loop-carousel.tienda-slider .swiper-pagination-bullet {
    opacity: 1;
    border: 2px solid #bbb;
    background: transparent !important;
}

.elementor-widget-loop-carousel.tienda-slider .swiper-pagination-bullet-active {
    border-color: #333333;
    background: #333333 !important;
}



/* CATEGORIAS CARD */
.hover-container {
	position: relative;
}

.hover-container .image-container img {
	transition: transform 0.3s ease;
}

.hover-container:hover .image-container img {
	transform: scale(1.1) rotate(2deg);
}

.image-container::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    max-height: 72px;
    height: 100%;
    background: rgb(60 60 60 / 75%);
    mix-blend-mode: multiply;
    transition: max-height 0.5s ease;
	z-index: 0;
}

.hover-container:hover .image-container::after {
	max-height: 100%;
}

.content-container {
    position: absolute;
    inset: 0;
    justify-content: flex-end;
	z-index: 1;
}

.extra-content {
   	max-height: 0;
    opacity: 0;
    overflow: hidden;
    transform: translateY(10px);
    transition:
        max-height 0.5s ease,
        opacity 0.3s ease,
        transform 0.3s ease;
}

.hover-container:hover .extra-content {
    max-height: 500px;
    opacity: 1;
    transform: translateY(0);
}



/* PRODUCTO CARD */
.wd-product {
    border: 1px solid transparent;
}

.wd-product:hover {
	border-color: var(--wd-primary-color);	
}

.wd-product .wd-product-wrapper {
    gap: 0;
}

.product-element-bottom {
	padding: 10px;	
}

.product-element-bottom .wd-entities-title {
	text-align: left;
}

.product-element-bottom .price {
	text-align: left;
    font-size: 14px;
    color: var(--wd-alternative-color);
    font-weight: 400;
}

.product-element-bottom .wd-swatches-product {
    display: none;
}



/* INTERIOR PRODUCTO */
.single-product-page .wd-single-add-cart .variations_form .variations th.label {
    display: none;
}

.single-product-page .wd-single-add-cart .quantity input[type="button"] {
	border-radius: 0;
}

.single-product-page .wd-single-add-cart .quantity input[type="button"]:hover {
	background: var(--wd-alternative-color);
}

.single-product-page .wd-single-add-cart .wd-buy-now-btn {
	width: 100%;
}

.single-product-page .wd-accordion-item:not(:last-child) {
    border-bottom: 1px solid #0000001c;
}

.single-product-page .wd-carousel-container .wd-el-title {
    justify-content: center;
}

.single-product-page .variations_form.cart {
    flex-direction: column;
}

.variations .wd-swatches-product .wd-swatch {
    width: 55px;
    border-color: #707070;
    background: #F5F5F5;
    color: #292929;
    font-weight: 400;
}

.wd-sizeguide-content p,
.wd-sizeguide-content ul,
.wd-sizeguide-content ul li {
	margin-bottom: 0;
}

body .wd-single-add-cart.wd-design-justify .single_variation_wrap {
	margin-bottom: 10px;
}



/* CHECKOUT */
.wc_payment_method.payment_method_ppcp-gateway > label > img {
	float: right;
}

.wc_payment_method.payment_method_ppcp-gateway .payment_box.payment_method_ppcp-gateway > p,
.payment_method_stripe_cc .wc-stripe_cc-new-method-container,
.payment_box.payment_method_bacs p {
    padding: 0.75rem;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.03), 0px 3px 6px rgba(0, 0, 0, 0.02);
}

.wd-payment-methods #place_order {
	font-size: 18px !important;
}

p#_wd_recover_guest_cart_consent_field {
    margin-top: 20px;
}



/* ESTADIO */
#timeline-algodoneros {
	--container-padding: 80px;
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.scroll-container {
	width: 100%;
	height: 100%;
	padding: var(--container-padding);
}

.scroll-viewport {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	overflow: hidden;
}

.scroll-track {
	height: 100%;
	display: flex;
	will-change: transform;
}

.scroll-track .panel {
	position: relative;
	width: calc(100vw - (var(--container-padding) * 2));
	height: 100%;
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	background: url('/wp-content/uploads/2026/05/unionlaguna-fondo-banner-timeline.jpg') center / cover no-repeat;
	overflow: hidden;
}

.scroll-track .panel-meta {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 500px;
	display: flex;
	flex-direction: column;
	padding: 40px;
	z-index: 10;
}

.scroll-track .panel-meta p {
	margin-bottom: 0;
}

.scroll-track .panel-number-container {
	pointer-events: none;
	user-select: none;
	z-index: 1;
}

.scroll-track .panel-number {
	display: flex;
	justify-content: center;
	font-family: 'Gin', sans-serif;
	font-size: 15vw;
	color: #cfc8bd;
	line-height: 1;
}

.scroll-track .digit-roll {
	position: relative;
	display: inline-block;
	height: 15vw;
	overflow: hidden;
}

.scroll-track .digit-strip {
	display: flex;
	flex-direction: column;
	color: #555555;
	transform: translateY(0);
}

.scroll-track .digit-strip div {
	height: 15vw;
	line-height: 15vw;
	text-align: center;
}

.scroll-track .panel-image-wrapper {
	position: relative;
	margin-top: -25vh;
	max-width: 65vw;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 5;
}



/* NEWSLETTER */
.noptin-inpost-main-wrapper .noptin-optin-form-wrapper {
	max-width: 100% !important;
	min-height: 0 !important;
	margin-top: 0;
	margin-bottom: 0;
    background: transparent;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper .noptin-form-footer {
	padding: 0;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper .noptin-form-footer .noptin-form-field__email {
	height: 48px !important;
	border-radius: 0;
	color: #2F2E2C;
}

.noptin-form-single-line .noptin-form-field-wrapper.noptin-form-field-submit {
	margin-top: 0 !important;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper .noptin-form-footer .noptin-form-submit {
    height: 48px;
	border: 1px solid #D1D3D4;
    background: #D1D3D4;
    font-weight: 900;
    color: var(--wd-primary-color);
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper .noptin-form-footer .noptin-form-submit:hover {
    border-color: #ffffff;
	background: var(--wd-primary-color);
	color: #ffffff;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper .noptin-form-footer .noptin-form-fields:after {
	display: none;
}



/* FOOTER */
wd-footer .container {
	padding-left: 0;
	padding-right: 0;
}

footer .wd-el-toggle-head {
	display: block;
}

footer .wd-el-toggle-title {
	text-align: right;
}

footer .wd-menu .wd-nav-vertical {
    gap: 15px;
}

footer .wd-nav-vertical.wd-design-simple > li > a {
    display: block;
    min-height: auto;
    padding: 0;
    text-align: right;
}

footer .boton-algodoneros {
	height: 40px;
}



@media (max-width: 1440px) {
	#timeline-algodoneros {
		--container-padding: 40px;
	}
}

@media (max-width: 1366px) {
	/* ROSTER */
	.roster-banner {
		min-height: 300px;
	}
	
	.roster-archive .container {
		padding-left: 40px;
		padding-right: 40px;
	}

	.roster-grid-skeleton,
    .roster-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}


@media (max-width: 1024px) {
	.elementor-widget-loop-carousel.tienda-slider {
		--swiper-padding-bottom: calc(var(--swiper-pagination-size) + var(--swiper-pagination-spacing));
	}

	.elementor-widget-loop-carousel.tienda-slider .swiper-pagination {
		display: block;
	}
	
	
	/* PRODUCTO CARD */
	body .wd-product.wd-hover-quick .wd-add-btn .add-to-cart-loop {
		width: 100%;
	}
	
	body .wd-product.wd-hover-quick .wd-add-btn .add-to-cart-loop:before {
		transform: translateY(100%);
	}
	
	body .wd-product.wd-hover-quick .wd-add-btn .add-to-cart-loop span {
		display: flex;
		transform: translateY(-100%) translateZ(0);
	}

	body .wd-product.wd-hover-quick .wd-add-btn {
		position: relative;
		opacity: 1;
	}

	.wd-carousel-container .wd-nav-arrows {
		display: none;
	}


	/* ESTADIO */
	#timeline-algodoneros {
		height: calc(100vh - 60px);
	}
	
	.panel {
		justify-content: center;
	}

	.panel-meta {
		position: relative;
		max-width: 100%;
		text-align: center
	}
	
	.panel-number {
		font-size: 20vw;
	}

	.digit-roll {
		height: 20vw;
	}

	.digit-strip div {
		height: 20vw;
		line-height: 20vw;
	}

	.panel-image-wrapper {
		max-width: 100%;
	}
	
	/* ROSTER */
	.roster-banner {
		min-height: 200px;
	}


	/* FOOTER */
	footer .wd-el-toggle-head {
		display: flex;
	}

	footer .wd-el-toggle-title {
		text-align: left;
	}

	footer .wd-nav-vertical.wd-design-simple > li > a {
		text-align: left;
	}

	footer .elementor-widget-social-icons {
		--justify-content: flex-start !important;
	}

	footer .social-content .text-left p,
	footer .elementor-social-icons-wrapper {
		text-align: left;
	}

	footer .footer-botones {
		--width: 100%;
		--align-self: flex-start !important;
	}
}

@media (max-width: 768px) {
	/* CALENDARIO */
	body .mc-main td .mc-date-container .mc-date {
		text-align: left;
	}

	body .mc-main td .mc-date-container .mc-date .mc-day-number {
		display: block !important;
	}
	
	.mc-main td .calendar-event .event-title > div {
		min-height: 100px;
		aspect-ratio: auto;
	}
	.algodoneros-calendario.corto .mc-main .my-calendar-table tbody tr.mc-row:nth-child(3) td {
		border-bottom-width: 1px;
	}
	
	.mc-main .my-calendar-table tbody tr.mc-row:first-child td {
		border-top-width: 1px;
	}

	.mc-main .my-calendar-table tbody tr.mc-row td:first-child {
		border-left-width: 1px;
	}

	.mc-main .my-calendar-table tbody tr.mc-row td:last-child {
		border-right-width: 1px;
	}

	.mc-main .my-calendar-table tbody tr.mc-row:last-child td {
		border-bottom-width: 1px
	}

	/* ESTADIO */
	#timeline-algodoneros {
		--container-padding: 10px;
	}
	
	.panel-number {
		font-size: 35vw;
	}

	.digit-roll {
		height: 35vw;
	}

	.digit-strip div {
		height: 35vw;
		line-height: 35vw;
	}
	
	/* ROSTER */
	.roster-archive .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.roster-grid {
		gap: 20px;
	}
}

@media (max-width: 630px) {
	.mc-main tbody {
		display: flex !important;
		flex-wrap: wrap;
		gap: 8px;
	}

	.mc-main tr.mc-row {
		display: contents !important;
	}

	.mc-main td {
		width: calc(50% - 4px) !important
	}
}
	
@media (max-width: 600px) {
	body .wd-product.wd-hover-quick .wd-add-btn .add-to-cart-loop {
		width: 100%;
	}
	
	body .wd-product.wd-hover-quick .wd-add-btn .add-to-cart-loop:before {
		transform: none;
	}
	
	body .wd-product.wd-hover-quick .wd-add-btn .add-to-cart-loop span {
		display: none;
	}
	
	/* ESTADIO */
	.panel-meta {
		padding: 20px;
	}
	
	.panel-image-wrapper {
		margin-top: -80px;
	}

	/* ROSTER */
	.roster-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	/* 	FOOTER */
	footer .footer-botones {
		--width: 200px;
		--align-self: flex-start !important;
	}

	/* NEWSLETTER */
	.noptin-inpost-main-wrapper .noptin-optin-form-wrapper .noptin-form-footer .noptin-form-submit {
		width: 100%;
	}
}